@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
body { background-color:#161A30;
color:#ecebea;
font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
				color: #F0ECE5;
				text-align:center;
			}

.espacio{
	padding: 10px 0 10px 0;
}

.pagina a {
    color: #FFC436;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
	text-decoration: none;
}

.pagina a:hover,
.pagina a:focus {
    color: #f1aa00;
    text-decoration: none;
    outline: 0;
}

.pagina{
	padding:10px 0 10px 0;
	text-align: center;
}

.pagina img	{
	margin:0 auto;
	}

@media screen and (max-width:580px) {
	#centrax {
text-align:center; 
margin:0 auto;
width:100%;
	}
	
	#centrax img {
		margin:0 auto;
		text-align:center; 
		}
	
	
}